/*! HTML5 Boilerplate v4.3.0 | MIT License | http://h5bp.com/ */

/*
 * What follows is the result of much research on cross-browser styling.
 * Credit left inline and big thanks to Nicolas Gallagher, Jonathan Neal,
 * Kroc Camen, and the H5BP dev community and team.
 */

/* ==========================================================================
   Base styles: opinionated defaults
   ========================================================================== */

html,
button,
input,
select,
textarea {
    color: #222;
}

html {
    font-size: 1em;
    line-height: 1.4;
}

/*
 * Remove text-shadow in selection highlight: h5bp.com/i
 * These selection rule sets have to be separate.
 * Customize the background color to match your design.
 */

::-moz-selection {
    background: #b3d4fc;
    text-shadow: none;
}

::selection {
    background: #b3d4fc;
    text-shadow: none;
}

/*
 * A better looking default horizontal rule
 */

hr {
    display: block;
    height: 1px;
    border: 0;
    border-top: 1px solid #ccc;
    margin: 1em 0;
    padding: 0;
}

/*
 * Remove the gap between images, videos, audio and canvas and the bottom of
 * their containers: h5bp.com/i/440
 */

audio,
canvas,
img,
video {
    vertical-align: middle;
}

/*
 * Remove default fieldset styles.
 */

fieldset {
    border: 0;
    margin: 0;
    padding: 0;
}

/*
 * Allow only vertical resizing of textareas.
 */

textarea {
    resize: vertical;
}

/* ==========================================================================
   Browse Happy prompt
   ========================================================================== */

.browsehappy {
    margin: 0.2em 0;
    background: #ccc;
    color: #000;
    padding: 0.2em 0;
}

/* ==========================================================================
   Author's custom styles
   ========================================================================== */

body {
  background: #FFF url(images/bgd-tile.gif) repeat-x left top;
  font-family: "Trebuchet MS", Helvetica, Arial, sans-serif;
  line-height: 1.5;
  font-size: 13px;
}


a:link, a:visited {
  color: #06135c;
  text-decoration: none;
}
a:hover, a:active, a:focus {
  text-decoration: underline;

}

.nav {
  margin: 0;
  padding: 0;
}

.wrapper {
  width: 900px;
  padding: 0 20px;
  margin: 40px auto 0;
  position: relative;
}


.footer {
  font-size: 10px;
  text-align: right;
  color: #666;
  margin-top: 20px;
}

.footer a {
  color: #999;
}

#header {
  margin-bottom: 20px;
}


#nav {
  width: 200px;
  text-transform: uppercase;
  position: absolute;
  right: 0;
  top: 80px;
  text-align: right;
  font-size: 18px;
  font-weight: bold;
}

#nav.cont {
  top: 50px;
}

#nav ul {
  list-style: none;
  margin: 0;
  padding: 0;
}

#nav ul li {
  float: right;
  clear: both;
  margin: 5px 0 -5px;
}

#nav ul li a {
  color: #000;
  display: block;
  width: 110px;
  padding-top: 5px;
  padding-bottom: 5px;
  padding-right: 5px;
  line-height: 20px;
}

#nav ul li a:hover, #nav ul li a:focus, #nav ul li a:active {
  color: #FFF;
  background-color: #0d257f;
  text-decoration: none;
}

#banner {
  margin-top: 20px;
}

#bannerSm {
  margin-top: 20px;
  margin-bottom: 20px;
}

.pannels {
  margin-top: 20px;
  font-size: 12px;
  font-family: Arial, Geneva, Helvetica, sans-serif;
}

.float-box {
  float: left;
  min-height: 170px;
  padding: 10px 15px 0;
}

.about-box {
  width: 260px;
  border-right: 5px solid #07227b;
}

.recent-box {
  width: 300px;
}

.details-box {
  width: 240px;
  border-left: 5px solid #07227b;
}

.recent-box ul {
  list-style-type: square;
  margin-left: 20px;
}

.recent-box ul li {
  margin-bottom: 5px;
}

.details-box p strong {
  display: inline-block;
  width: 50px;
}

.details-box .address span {
  margin-left: 100px;
}

.details-box .address strong {
  width: 100px;
}

.more {
  float: right;
}

.recent .more {
  margin-top: 50px;
}

.about .more {
  margin-top: 3px;
}

.more a {
  background: url(images/arrow.gif) no-repeat 30px center;
  display: block;
  width: 40px;
}

h1 {
  text-transform: uppercase;
  margin-top: 0;
  margin-bottom: 1em;
}

h2 {
  margin-top: 0;
  margin-bottom: 0.5em;
  text-transform: uppercase;
}

.edge{
  width: 5px;
  height: 200px;
  float: left;
  margin-right: 15px;
  background-color: #0c267a;
}

.cont {
  padding: 10px 20px 20px;
}


.photo {
  float: left;
  width: 250px;
  margin-right: 20px;
}

.entry {
  border-bottom: 1px solid #0c267a;
  border-top: 1px solid #0c267a;
  height: 200px;
  padding-top: 20px;
  padding-bottom: 20px;
  margin-bottom: -1px;
}

.details {
  float: left;
  padding-top: 10px;
  width: 550px;
}

.box {
  float: left;
  margin: 10px;
}

.fancybox {
  border: 5px solid #FFF;
  display: block;
}

.fancybox:hover {
  border: 5px solid #0c267a;
}


#freeform {
  border-top: 1px solid #0c267a;
  padding-top: 20px;
  margin-top: 20px;
}

input, textarea {
  font-size: 14px;
  padding: 2px 2px 2px 3px;
  border: 1px solid #a9a9a9;
  color: #333;
  width: 180px;
}

[type=submit] {
  width: 80px;
  color: #FFF;
  background-color: #0c267a;
  text-transform: uppercase;
  border: 1px solid #071647;
}

[type=submit]:hover {
  background-color: #5c75b5;
}

textarea {
  height: 60px;
}





/* ==========================================================================
   Helper classes
   ========================================================================== */

/*
 * Image replacement
 */

.ir {
    background-color: transparent;
    border: 0;
    overflow: hidden;
    /* IE 6/7 fallback */
    *text-indent: -9999px;
}

.ir:before {
    content: "";
    display: block;
    width: 0;
    height: 150%;
}

/*
 * Hide from both screenreaders and browsers: h5bp.com/u
 */

.hidden {
    display: none !important;
    visibility: hidden;
}

/*
 * Hide only visually, but have it available for screenreaders: h5bp.com/v
 */

.visuallyhidden {
    border: 0;
    clip: rect(0 0 0 0);
    height: 1px;
    margin: -1px;
    overflow: hidden;
    padding: 0;
    position: absolute;
    width: 1px;
}

/*
 * Extends the .visuallyhidden class to allow the element to be focusable
 * when navigated to via the keyboard: h5bp.com/p
 */

.visuallyhidden.focusable:active,
.visuallyhidden.focusable:focus {
    clip: auto;
    height: auto;
    margin: 0;
    overflow: visible;
    position: static;
    width: auto;
}

/*
 * Hide visually and from screenreaders, but maintain layout
 */

.invisible {
    visibility: hidden;
}

/*
 * Clearfix: contain floats
 *
 * For modern browsers
 * 1. The space content is one way to avoid an Opera bug when the
 *    `contenteditable` attribute is included anywhere else in the document.
 *    Otherwise it causes space to appear at the top and bottom of elements
 *    that receive the `clearfix` class.
 * 2. The use of `table` rather than `block` is only necessary if using
 *    `:before` to contain the top-margins of child elements.
 */

.clearfix:before,
.clearfix:after {
    content: " "; /* 1 */
    display: table; /* 2 */
}

.clearfix:after {
    clear: both;
}

/*
 * For IE 6/7 only
 * Include this rule to trigger hasLayout and contain floats.
 */

.clearfix {
    *zoom: 1;
}

/* ==========================================================================
   EXAMPLE Media Queries for Responsive Design.
   These examples override the primary ('mobile first') styles.
   Modify as content requires.
   ========================================================================== */

@media only screen and (min-width: 35em) {
    /* Style adjustments for viewports that meet the condition */
}

@media print,
       (-o-min-device-pixel-ratio: 5/4),
       (-webkit-min-device-pixel-ratio: 1.25),
       (min-resolution: 120dpi) {
    /* Style adjustments for high resolution devices */
}

/* ==========================================================================
   Print styles.
   Inlined to avoid required HTTP connection: h5bp.com/r
   ========================================================================== */

@media print {
    * {
        background: transparent !important;
        color: #000 !important; /* Black prints faster: h5bp.com/s */
        box-shadow: none !important;
        text-shadow: none !important;
    }

    a,
    a:visited {
        text-decoration: underline;
    }

    a[href]:after {
        content: " (" attr(href) ")";
    }

    abbr[title]:after {
        content: " (" attr(title) ")";
    }

    /*
     * Don't show links for images, or javascript/internal links
     */

    .ir a:after,
    a[href^="javascript:"]:after,
    a[href^="#"]:after {
        content: "";
    }

    pre,
    blockquote {
        border: 1px solid #999;
        page-break-inside: avoid;
    }

    thead {
        display: table-header-group; /* h5bp.com/t */
    }

    tr,
    img {
        page-break-inside: avoid;
    }

    img {
        max-width: 100% !important;
    }

    @page {
        margin: 0.5cm;
    }

    p,
    h2,
    h3 {
        orphans: 3;
        widows: 3;
    }

    h2,
    h3 {
        page-break-after: avoid;
    }
}
